Talk:Arch Linux VPS

From ArchWiki
Jump to: navigation, search

OpenVZ 6 Compatibility

Has anybody had any success getting a current version of Arch to work on OpenVZ 6 kernel version 2.6.32-042stab131.1 (or another recent version) ? I updated the warning to say that it doesn't work currently, but if anybody knows a specific systemd version that works, or other workarounds, please advise or update the page. For me, vzctl in OpenVZ 6 just complains with a cryptic "Container start failed (try to check kernel messages, e.g. 'dmesg | tail')" message, dmesg isn't helpful, and neither is "/var/log/vzctl.log", so it's quite difficult to troubleshoot the specific issue. --Magotchi (talk) 18:31, 27 June 2018 (UTC)